.endmetadata {
margin: 0px;
padding: 0px;
line-height: 0px;
clear: both;
}
/*- Menu Tabs B--------------------------- */
.firstHeading {
	margin-bottom: .1em;
}
    #tabsB {
	font-size: 93%;
	line-height: normal;
	position:relative
}
    #tabsB ul {
	margin: 0;
	padding: 5px 10px 0px 0px;
	list-style: none;
}
    #tabsB li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabsB a {
      float:left;
        border-left: 1px solid  #e0e0e0;
        border-top: 1px solid  #e0e0e0;
        padding: 5px 0 5px 4px;
      margin:0;
      text-decoration:none;
      }
    #tabsB li:last-child a {
        border-right: 1px solid #e0e0e0;
    }
#tabsB a span {
      float:left;
      display:block;
      padding:5px 15px 4px 6px;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabsB a span {float:none;}
    /* End IE5-Mac hack */
    #tabsB a:hover span {
      color:#000;
      }
    #tabsB a:hover {
        color : black;

      }
    #tabsB a:hover  {
        background: #3da7d3;
        color : black;
      }

        #tabsB #current a  {
            background: #3da7d3;
            color: white;
        }


P.toc_headline {
	font-size : 12px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	margin-left: 20px;
}
OL.toc_list {
	font-size : 12px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : normal;
	color : #000000;
	list-style-type : upper-roman;
	border: 1px solid #CCCCCC;
	width : 400px;
	margin: 5px 5px 20px 20px;
	padding: 10px 10px 10px 40px;
}
OL.toc_list_level2 {
	font-size : 12px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : normal;
	color : #000000;
	list-style-type : decimal;
	margin: 3px 5px 8px 25px;
	padding: 0px;
}
LI.toc_list {
	margin-bottom: 3px;
	text-indent : inherit;
	list-style-position : outside;
}



.wiki_editlinks {
	padding: 0px;
	margin: 10px 0px 10px 0px;
	text-align: right;
}


.sourcecode {
	width:500px;
//	margin:auto;
//	float:none;

	font-family: courier;
	font-size:10px;
	border: 1px solid #cccccc;
	padding:3px;
	background:#f0f0f0;

}
.sourcecode_headline {
	width:502px;
//	margin:auto;
//	float:none;
	padding:3px;
	background:#cccccc;
	font-family: helvetica;
	font-size:11px;
	margin-top:3px;
}
SELECT#selectMandantor {
	width:200px;
	font-family: helvetica;
	font-size:11px;
	margin-right:4px;
}
.articlelist {
	width:250px;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	padding:3px;
}} 